These are the files defining your army book that are common to every language.
If you plan to have translations at some point, you MUST use only macros in every files of this folder.
Never plain English - or whatever is the main language you are using.